/* CSS Document */
body
{
margin:0px;
padding:0px;
background-color: #FFFFFF;
}
.topbg
{
background-image:url(../images/topbg.gif);
background-repeat:repeat-x;
height:24px;
}
.leftbg
{
background-image:url(../images/leftbg.gif);
background-repeat:repeat-y;
width:31px;
}
.bottombg
{
background-image:url(../images/bottombg.gif);
background-repeat:repeat-x;
height:26px;
}
.rightbg
{
background-image:url(../images/rightbg.gif);
background-repeat:repeat-y;
width:32px;
}
.headerbgline
{
background-image:url(../images/headerline.gif);
background-repeat:repeat-x;
height:12px;
}
.mainimage
{
background-image:url(../images/main_image.gif);
background-repeat:no-repeat;
width:231px;
height:174px;
}
.header
{
background-image:url(../images/header.gif);
background-repeat:no-repeat;
vertical-align:middle;
width:450px;
height:91px;
}
.menubox
{
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
height:18px;
background-color:#FFFFFF;
}
.menutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #3D5857;
	text-decoration: none;
}
.menutext:hover
{
color:#1F3332;
}
.newsbox
{
border:1px solid #9EA1A6;
padding:1px;
background-color:#FFF;
}
.search_inputbox
{
border:1px solid #4C8CD4;
background-color:#FFFFFF;
width:140px;
height:19px;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#656565;
padding-left:4px;
line-height:19px;
vertical-align:middle;
}
td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #4D545C;
	text-decoration: none;
}
.td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #4D545C;
	text-decoration: none;
}
.td:hover
{
text-decoration:underline;
color:#333333;
}
.redtext
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FA0505;
text-decoration:none;
font-weight:bold;
line-height:18px;
}
.footertext
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#656565;
text-decoration:none;
font-weight:bold;
line-height:18px;
}
.footertext:hover
{
text-decoration:underline;
}
.redtext:hover
{
text-decoration:underline;
}
.whitespace
{
white-space:pre;
}
.accordian-section{
	margin-top:50px;
	/* padding-bottom: 75px; */
	
}
.accordian-section h2{ font-size: 24px; color:#000; font-weight: 700; text-align: center; margin: 15px 0px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.accordion {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/* background-color: #efefef; */
	background-color: #3999f9;
	color: #fff;
	cursor: pointer;
	padding: 10px 18px;
	width: 100%;
	border: none;
	/* height: 51px; */
	text-align: left;
	outline: none;
	font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
	transition: 0.4s;
	margin-bottom: 15px;
	display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .active, .accordion:hover {
	/* background-color: #3999f9; */
	background-color: #efefef;
	color:#000;
  }
  

  .accordion:after {
	
	content: "\2212";
	color: #fff;
	font-weight: bold;
	float: right;
	margin-left: 5px;
	font-size: 20px;
  }
  
  .active:after {
	content: '\002B';
	color: #777;
  }
  .accordion:hover::after{color:#000;}

  .panel {
	padding: 0 15px;
	background-color: white;
	/* max-height: 0; */
	overflow: hidden;
	transition: max-height 0.2s ease-out;
  }
  .panel ul {list-style: none; padding-left: 0 ; margin-top: 0px;}
  .panel ul li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-position: center left;
    margin-left: 0px;
    padding: 10px 0 10px 15px;
    list-style: none;
    border-bottom: 1px solid #000000;
    padding-left: 30px;
    background-image: url(../images/pdf-icon.png);
	background-repeat: no-repeat;
    background-position: left;}

	.panel ul li a, .panel p{
		font-size: 14px;
		color: #000;
		text-decoration: none;
		text-transform: capitalize;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	.panel ul li a:hover{color:#3999f9}
	.panel p {margin-top:5px; margin-bottom:5px; font-size: 13px; line-height: 23px;}
	.panel h3 {color:#000; margin-top:30px; font-weight: 500; font-family: Verdana, Arial, Helvetica, sans-serif;}

	.panel.tab-contact{display:flex; flex-wrap: wrap;}
	.accordian-section .panel.tab-contact > div { width:48%; }

	@media screen and (max-width:991px) {
		.accordian-section .panel.tab-contact > div { width:100%;}
	}